<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>shell-module</title>
</head>
<body>
    <h1>shell-module</h1>
    <button id="openBtn">Open</button>
    <script>
        require('./index.js');
    </script>
</body>
</html>